Subject: [Geopriv] Dead: draft-ietf-geopriv-dhcp-lbyr-uri-option

From: Richard Barnes <[email-masked]>
Date: Thu, 23 Jan 2014 19:42:13 -0500

Dear GEOPRIV,

This document has been languishing in the "IESG Evaluation" state for
nearly a year.  Alissa and I have worked to get people to respond to the
DISCUSSes, but they remain unresolved.  Thus, we have decided that there is
not sufficient energy behind this document to continue with publication.  I
have moved the draft to the "Dead" state.

draft-ietf-geopriv-policy-uri has a normative dependency on this document,
so it will need to be revised to remove the dependency.  I have added an
RFC Editor note to -policy-uri with the required changes:
<http://datatracker.ietf.org/doc/draft-ietf-geopriv-policy-uri/writeup/>

Please reply to this message if you have any objections to the proposed
edits to -policy-uri.

Thanks,
--Richard